html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
  background: #3f3f3f;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Arial, sans-serif;
}

body, canvas, div {
  outline: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}

.header, .footer {
  display: none;
}

#GameDiv {
  width: min(100vw, 177.778vh) !important;
  height: min(100vh, 56.25vw) !important;
  margin: 0;
  position: relative;
}

#Cocos3dGameContainer, #GameCanvas {
  width: 100%;
  height: 100%;
}
